Subject: IBIS creation for input buffer

From: [email-masked]
Date: Tue, 10 Mar 1998 10:40:30 -0800

Hi, I would like to know if I did my ibis model correctly as it should be.
I have an input buffer and I used S2IBIS2 to develop my IBIS model.
However, it seems like that the S2IBIS is sweeping the input and measure
the current going into the input at the same time.  My concern is that
should the measurement be taken at the output of the input buffer as oppose
to the input.   Thank you in advance if anyone can answer my question.